uuid: 0f25af78-db97-4a05-a95a-2fb71ff9cab4
langcode: en
status: false
dependencies:
  module:
    - help
  theme:
    - bootstrap5
_core:
  default_config_hash: S0Y16qIQfKiOEzWlddOGk3u_BKwAruAheA8VVFfGbLc
id: bootstrap5_help
theme: bootstrap5
region: header
weight: -3
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
